.homepage-otoe-section {
    padding-bottom: 100px;
}

.homepage-otoe-section .otoe-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 120px 0;
}

.homepage-otoe-section .leftdiv,
.homepage-otoe-section .rightdiv {
    flex: 1; 
    padding: 20px;
    min-width: 0; 
}

.homepage-otoe-section h2 {
    color: #E4F9F7;
    font-family: Termina;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 57.6px;
    margin-top: 25px;
}

.homepage-otoe-section p {
    color: #E4F9F7;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 21.6px;
}

.homepage-otoe-section .slider-container {
    display: flex;
    flex-direction: column;
    gap: 30px;
    max-width: 100% !important;
}

.homepage-otoe-section .team-card {
    display: flex;
    align-items: center;
    gap: 15px;
    border-radius: 6px;
    background: #EDE9E3;
    /* padding: 15px; */
}

.homepage-otoe-section .team-card .team-info h3 {
    color: #00222B;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 21.6px;
}

.homepage-otoe-section .team-card .team-info p {
    color: rgba(0, 34, 43, 0.80);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.8px;
    margin-top: -20px;
}

.homepage-otoe-section .slider-rtl .team-card .team-info {
    text-align: left;
}

.homepage-otoe-section .team-slider .slick-track {
    display: flex;
    gap: 15px;
}

.homepage-otoe-section .team-slider.slider-ltr .slick-track {
    margin-left: -100px;
}

.homepage-otoe-section .team-card img {
    width: 120px; /* Adjust size */
    height: 120px;
    border-radius: 6px;
    background: #9CC5D3;
    object-fit: cover;
    object-position: top;
}

.homepage-otoe-section .team-info {
    flex: 1; /* Allows text to take remaining space */
}

@media only screen and (max-width: 1520px) {
    .homepage-otoe-section .team-card .team-info p {
        font-size: 11px
    }
    .homepage-otoe-section .team-card .team-info h3 {
        font-size: 14px;
    }

}

@media only screen and (max-width: 768px) {
    .homepage-otoe-section .otoe-top {
        flex-direction: column;
        padding: 60px 0;
    }

    .homepage-otoe-section h2 {
        color: #EDE9E3;
        font-family: Termina;
        font-size: 24px;
        font-style: normal;
        font-weight: 400;
        line-height: 28.8px; /* 28.8px */
     }

    .homepage-otoe-section .leftdiv,
    .homepage-otoe-section .rightdiv {
        flex: 1; 
        padding: 0 30px;
        min-width: 0; 
    }

    .homepage-otoe-section .team-card .team-info h3 {
        color: #00222B;
        font-family: Poppins;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 1.3;
    }

    .homepage-otoe-section .team-card .team-info p {
        color: rgba(0, 34, 43, 0.80);
        font-family: Poppins;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        line-height: 1.1;
    }

    .homepage-otoe-section .team-card img {
        width: 88px;
        height: 88px;
    }

    .homepage-otoe-section .team-slider.slider-ltr .slick-track {
        margin-left: 0px;
    }

    .homepage-otoe-section .team-slider .slick-track {
        display: flex;
        gap: 15px!important;
    }

    .homepage-otoe-section {
        padding-bottom: 40px;
        overflow: hidden;
    }

    .homepage-otoe-section .slider-container {
        display: flex;
        flex-direction: column;
        gap: 30px;
        max-width: 100% !important;
        width: 100%;
        padding: 0 30px;
    }
 
    /* .team-slider.slider-ltr {
        margin-right: -12%;
    }
    .team-slider.slider-rtl {
        margin-left: -12%;
    } */

}
